Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 08:25:58 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.  Ticket comment <div>Hello,</div>
<div><br></div>
<div>But most of my orders are getting canceled when i use to pay from my credit.</div>
<div><br></div>
<div>Can you fix this issue.</div>
<div><br></div>
<div>Thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, February 7, 2022, 11:23 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6482680676"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi dear customer,,</div>
<div dir="ltr" style="line-height:1.38">​</div>
<div dir="ltr" style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span dir="ltr">I see that you’ve been expecting to recieve your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div dir="ltr" style="line-height:1.38">​</div>
<div style="line-height:1.38">I would request you to please place your order on our website again.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">Your friends,</div>
<div style="line-height:1.38">The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3861463